* {margin:0px;padding:0px;}
img {
border:none;
}
html{
margin: 0px;
padding: 0px;
background-color: #FFFFFF;
}
body {
font: normal 14px  Arial,Verdana,times New Roman, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
color: #081E50;
background: url('/images/bg_body.jpg') 0px 0px repeat-x;
/*background: url('/metody.jpg') 181px -1px no-repeat;*/
}
a{
color: #2F87C7;
text-decoration: none;
outline-style: none;
}

.content-text h1.main-title {
color: #1F7BB3;
font-size: 16px;
font-weight: bold;
margin: 0px 0px 20px 0px;
}

div.clear{
clear: both;
margin: 0px;
padding: 0px;
height: 0px;
min-height: 0px;
border: none;
}


.wr{
clear: both;
}

.googleMaps{
float: right;
}
.googleMaps .infoMaps{
line-height: 1.1em;
}

.googleMaps img{
background: none;
border: none;
box-shadow:none;
-webkit-box-shadow: none;
filter: none; 
}

.p_pdf {
background: url("/icon/pdf.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 30px 38px;
text-decoration: none;
}

.p_doc{
background: url('/icon/doc.gif') 0px 0px no-repeat;
padding: 0px 0px 0px 22px;
margin: 0px 0px 0px 20px;
}
.p_docx{
background: url('/icon/doc.gif') 0px 0px no-repeat;
padding: 0px 0px 0px 22px;
margin: 0px 0px 0px 20px;
}

.p_ppt{
background: url('/icon/ppt.gif') 0px 0px no-repeat;
padding: 0px 0px 0px 22px;
margin: 0px 0px 0px 20px;
}
.p_pptx{
background: url('/icon/ppt.gif') 0px 0px no-repeat;
padding: 0px 0px 0px 22px;
margin: 0px 0px 0px 20px;
}
.content-text ul li{
background: url('/images/pkt.png') 0px 6px no-repeat;
padding: 3px 0px 3px 17px;
}

.content-text ul{
list-style: none;
margin: 0px 0px 0px 10px;
}
.content-text table{
border: 1px solid #5DB5ED;
border-collapse: collapse;
}
.content-text table th{
border: 1px solid #5DB5ED;
background-color: #1F79B5;
padding: 5px;
}
.content-text table td{
border: 1px solid #5DB5ED;
padding: 5px;
background-color: #FFFFFF;
}
.content-text{
background-color: #F0F0F0;
border: 1px solid #C0D2DE;
margin: 0px 9px 0px 9px;
padding: 10px 15px 35px 15px
}
.content-text .gallery{
float: left;
margin: 0px 15px 10px 0px;
}
